body {
    background: #F7F8FA;
    /*background: #f9f9f9;*/
    padding: 0;
    margin: 0;
}

.admin_body{
    padding-bottom: 100px;
}
:focus {outline:0!important;}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}

a,
p,
h1,
h2,
h3,
h4,
span {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    padding:0;
    margin:0;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: none;
    color: inherit;
}

.add_disabled{
    cursor: not-allowed!important;
}

/*************************
CHECKBOX
********+++++++++++++++**/
.switch {
    display: inline-block;
    height: 34px;
    position: relative;
    width: 60px;
}

.switch input {
    display:none;
}

.slider {
    background-color: #ccc;
    bottom: 0;
    cursor: pointer;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: .4s;
}

.slider:before {
    background-color: #fff;
    bottom: 4px;
    content: "";
    height: 26px;
    left: 4px;
    position: absolute;
    transition: .4s;
    width: 26px;
}

input:checked + .slider {
    background-color: #66bb6a;
}

input:checked + .slider:before {
    transform: translateX(26px);
}

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.select-year-inline-container{
    display: inline-block;
    margin-right: 40px;
}

.year_select_title{
    font-size: 20px;
    display: inline-block;
    vertical-align: top;
    margin-top: 1px;
    margin-right: 10px;
}

.percentage_change_small{
    position: absolute;
    right: 55px;
    font-weight: 700;

}

/*************************
EXPORT IMAGE AND EXCEL
********+++++++++++++++**/
.download_data{
    background: #28cd6c;
    background: linear-gradient(146deg, rgb(38 205 108) 0%, rgb(10 185 83) 100%);
    border: none;
    padding: 10px 11px 10px 33px;
    margin-bottom: 16px;
    float: right;
}
.btn.icon.download_excel .fas {
    position: absolute;
    left: 9px;
    top: 50%;
    transform: translate(0px, -50%);
    opacity: 1;
    font-size: 21px;
}
.btn.icon.download_chart .far {
    position: absolute;
    left: 9px;
    top: 50%;
    transform: translate(0px, -50%);
    opacity: 1;
    font-size: 21px;
}
.download_data i{
    position: absolute;
    left: 17px;
    top: 50%;
    transform: translate(0px, -53%);
    opacity: 1;
    font-size: 20px;
}
.download_data.download_chart{
    padding: 10px 11px 10px 37px;
}
/*************************
EXPORT IMAGE AND EXCEL
********+++++++++++++++**/

#head-content{
    /*background: #e1e7f36e;*/
    background: #d6dce891;
    padding-bottom: 30px;
    padding-top: 110px;
    border-bottom: 1px solid #d9e0ea;
}

h2.head_title{
    color: #7188AF;
    font-weight: 500;
    font-size: 22px;
    line-height: 50px;
}


h2.head_title .content_header_icon{
    position: relative;
    display: inline-block;
    margin-right: 10px;
    background: linear-gradient(146deg, rgb(105 151 234) 0%, rgb(71 124 222) 100%);
    color: #fff;
    padding: 0px;
    width: 30px;
    height: 30px;
    border-radius: 4px;
    vertical-align: middle;
}

h2.head_title .content_header_icon .fas{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 14px;
}



/* BUTTONS */
.btn{
    font-size: 14px;
}
.btn-primary {
    border:none;
    padding: 14px 30px;
    background: rgb(130,93,209);
    background: linear-gradient(146deg, rgb(105 151 234) 0%, rgb(71 124 222) 100%);
}

.btn-primary.outlined{
    border:1px solid rgb(71 124 222);
    background: transparent;
    color: rgb(71 124 222);
}
.btn-danger {
    border:none;
    padding: 14px 30px;
    background: rgb(130,93,209);
    background: linear-gradient(146deg, rgb(234 105 105) 0%, rgb(222 71 71) 100%);
}
.btn-secondary {
    color: #fff;
    padding: 14px 30px;
    background-color: #6c757d;
    border-color: #6c757d;
}
.btn-outline-secondary{
    color: #6c757d;
    padding: 14px 30px;
    background-color: transparent;
    border-color: #6c757d;
}
.bg-danger {
    background: linear-gradient(146deg, rgb(234 105 105) 0%, rgb(222 71 71) 100%)!important;
}
.bg-danger .modal-title {
    color: #fff;
}
.bg-danger .close{
    color: #fff;
}
.bg-primary {
    background: linear-gradient(146deg, rgb(105 151 234) 0%, rgb(71 124 222) 100%);
}
.bg-primary .modal-title {
    color: #fff;
}
.bg-primary .close{
    color: #fff;
}
.btn-primary.icon{
    padding: 14px 30px 14px 53px;
}
.btn.round{
    border-radius: 50px;
}

.btn.icon {
    position: relative;
}

.btn.icon .fas{
    position: absolute;
    left: 17px;
    top: 50%;
    transform: translate(0px, -50%);
    opacity: 1;
    font-size: 21px;
}

.btn-check{
    color: #2bcec2;
    font-size: 36px;
    display: block!important;
}
.btn-uncheck{
    color: #e44059;
    font-size: 36px;
    display: block!important;
}

.badge-warning {
    color: #212529;
    background-color: #ffd24c;
}

.badge-danger{
    background-color: #e44059;
}
.badge-success {
    background: linear-gradient(146deg, rgb(45 207 194) 0%, rgb(38 204 196) 100%);
    border: 1px solid #2bcec2;
}

.badge_large {
    font-size: 85%;
    padding: 7px 5px;
    min-width: 50px;
}

.segment-badge{
    margin-bottom: 2px;
    font-size: 11px;
    line-height: 11px;
}

.text-danger{
    color: #e44059;
}

.text-warning{
    color: #ffd24c;
}

/* MODAl AND ALERT */
.modal-content {
    border: none;
}
.modal-header {
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.alert-dismissible .close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0px;
    color: inherit;
    bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
}
.alert-success {
    color: #fff;
    background: linear-gradient(
            146deg, rgb(45 207 194) 0%, rgb(38 204 196) 100%);
    border: 1px solid #2bcec2;
}
.alert-primary {
    color: #fff;
    background-color: #cce5ff;
    border-color: rgb(105 151 234);
    background: linear-gradient(146deg, rgb(105 151 234) 0%, rgb(71 124 222) 100%);
}

.alert-danger {
    color: #ffffff;
    background-color: #e44059;
    border-color: #e44059;
}

.alert-no-edit {
    margin-bottom: 10px;
    margin-top: 20px;
    padding: 25px 25px;
    border-radius: 7px;
    -webkit-box-shadow: -1px 22px 36px -26px rgb(49 70 107 / 36%);
}

.alert-no-edit p{
    font-size: 15px;
    font-weight: 100;
    line-height: 18px;
    margin-top: 6px;
    margin-bottom: 0px;
    opacity: 0.9;
}
.alert-pass-change {
    margin-bottom: 0px;
    margin-top: 40px;
    padding: 25px 25px;
    border-radius: 12px;
    -webkit-box-shadow: -1px 22px 36px -26px rgb(49 70 107 / 36%);
}

.alert-pass-change p{
    font-size: 15px;
    font-weight: 100;
    line-height: 18px;
    margin-top: 6px;
    margin-bottom: 30px;
    opacity: 0.9;
}

.btn-change-pass{
    background: rgba(255,255,255, 1);
    padding: 10px 24px 10px 24px;
    border-radius: 5px!important;
    color: #31466b;
}

.btn-change-pass:hover{
    background: rgba(255,255,255, 0.9);
    color: #31466b;
}

.edit_own_kol{
    margin-left: 5px;
}

/****************************************************
SEARCH USERS BUTTON
****************************************************/
.search_container{
    position:relative;
}

.search_container .fas{
    position: absolute;
    left: 17px;
    top: 50%;
    transform: translate(-0px, -40%);
    color: #7388af;
}

.search_users{
    background: #fff;
    border: 1px solid #e8eaef;
    height: 49px;
    width: 270px;
    border-radius: 50px;
    margin-right: 20px;
    font-size: 12px;
    color: #7188af;
    padding-left: 50px;
    -webkit-box-shadow: -1px 12px 16px -17px rgb(114 135 174 / 23%);
}

.search_users::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #7188af;
}

.search_users:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #7188af;
}

.search_users::-ms-input-placeholder { /* Microsoft Edge */
    color: #7188af;
}


/****************************************************
TOP MENU
****************************************************/
nav#top_nav{
    position: fixed;
    top: 0px;
    right: 0px;
    left: 0px;
    z-index: 101;
    padding-top: 15px;
    padding-bottom: 15px;
    box-shadow: -1px 22px 90px -27px rgb(160 160 160 / 75%);
    -webkit-box-shadow: -1px 22px 90px -27px rgb(160 160 160 / 75%);
    -moz-box-shadow: -1px 22px 90px -27px rgb(160 160 160 / 75%);

   /* background: #BE93C5;
    background: -webkit-linear-gradient(to right, #7BC6CC, #BE93C5);
    background: linear-gradient(to right, #7BC6CC, #BE93C5); */

    /*background: #42275a;
    background: -webkit-linear-gradient(to right, #734b6d, #42275a);
    background: linear-gradient(to right, #734b6d, #42275a);*/


}

.navbar-brand img{
    max-height:34px!important;
}

#logout_user {
    background: #1979f81c;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0px;
}

#logout_user .fas{
    margin-right: 4px;
}

.dropdown-header {
    font-size: 12px;
    color: #31466b;
    padding-left: 23px;
}

/************************* NAV DROPDOWN *************************/

.med_dropdown {
    display: inline-block;
    /*border-left: 1px solid #d6d6d6;*/
    margin-left: 40px;
}

.med_dropdown button {
    background: transparent;
    font-weight: 300;
    height: 44px;
    padding: 0px 28px;
    /*border-left: 1px solid #f3f3f3;*/
}

.med_dropdown .med_dropdown_icon {
    width: 30px;
    margin-left: 10px;
}

.med_dropdown .dropdown-toggle::after {
    display: none;
}

.med_box_container {
    background: #fff;
    padding: 31px 15px;
    -webkit-box-shadow: 0px 3px 46px -9px #8f8f8f;
    -moz-box-shadow: 0px 3px 46px -9px #8f8f8f;
    box-shadow: 0px 3px 46px -9px rgba(143, 143, 143, 0.2);
    margin-bottom: 40px;
}

.med_dropdown .notifications_status::before {
    position: absolute;
    top: 22px;
    right: 24px;
    content: "";
    width: 12px;
    height: 12px;
    background: #E94460 !important;
    border-radius: 50%;
}

/************************* NAV THEMES *************************/

#top_nav.dark-purple{
    background: #673AB7;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #512DA8, #673AB7);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #512DA8, #673AB7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

#top_nav.transparent{
    background: transparent;
    border-bottom: 1px solid #dedede;
}

#top_nav.transparent .navbar-nav .nav-link {
    color: #7188AF;
    font-weight: 500;
    font-size: 15px;
    padding-right: 1rem;
    padding-left: 1rem;
}

#top_nav.transparent .navbar-nav .active>.nav-link, #top_nav.transparent .navbar-nav .nav-link.active, #top_nav.transparent .navbar-nav .nav-link.show, #top_nav.transparent .navbar-nav .show>.nav-link {
    color: #30466b;
    font-weight: 500;
}


#top_nav.transparent .navbar-brand {
    margin-right: 100px;
}

menu {
    padding: 0;
    margin: 0;
    position: fixed;
    top: 0px;
    right: 0px;
    left: 0px;
    z-index: 101;
    background: #fff;
    background: #BE93C5;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #7BC6CC, #BE93C5);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #7BC6CC, #BE93C5); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    height: 70px;
    border-radius: 0px;
    border-bottom: 1px solid #f3f3f3;
    transition: all 0.3s ease-in-out;
    -webkit-box-shadow: 1px 9px 22px -10px rgba(204, 204, 204, 0.3);
    -moz-box-shadow: 1px 9px 22px -10px rgba(204, 204, 204, 0.3);
    box-shadow: 1px 9px 22px -10px rgba(204, 204, 204, 0.3);
}

#med_search {
    vertical-align: middle;
    display: inline-block;
    width: 460px;
    border-radius: 5px;
    padding: 8px 39px;
    border: 1px solid #eeeef1;
    font-size: 13px;
    background: #f3f3f3;
}

#med_search::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #a5a4bf;
}

.search_icon {
    position: absolute;
    top: 27px;
    left: 13px;
    font-size: 16px;
    color: #a5a4bf;
}

/****************************************************
DATATABLE
****************************************************/
#table_data{
    padding-bottom: 10px;
}
#usersTable_filter{
    opacity:0;
    width: 0;
    height: 0;
    overflow: hidden;
}
.dataTables_filter{
    opacity:0;
    width: 0;
    height: 0;
    overflow: hidden;
}
.dataTables_length{
    /*display: none;
    opacity:0;
    width: 0;
    height: 0;
    overflow: hidden;*/
    float: left!important;
}

table.dataTable thead{
    font-size: 12px;
    background: linear-gradient(146deg, rgb(162 167 181) 0%, rgb(148 156 171) 100%);
}
table.dataTable thead>tr>th.sorting{
    color: #fff!important;
}
table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc{
    color: #fff!important;
}
table.dataTable tbody tr {
    background-color: #f2f5f8!important;
    line-height: 14px;
    font-size: 14px;
    -webkit-box-shadow: -1px 22px 22px -27px rgb(84 101 130 / 27%);
    color: #2d4b81;
}
#usersTable{
    /*border-collapse: collapse;*/
    border-spacing: 0 12px!important;
}
.ea_Table{
    /*border-collapse: collapse;*/
    border-spacing: 0 12px!important;
}
tr {/*border:2px solid black!important;*/}
table.dataTable.hover tbody tr:hover, table.dataTable.display tbody tr:hover {
    background-color: #f2f5f8!important;
}

table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
    background-color: #f2f5f8!important;
}
table.dataTable.display tbody tr.odd>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd>.sorting_1 {
    background-color: #f2f5f8!important;
    padding-left: 18px;
    font-weight: 500;
}
table.dataTable.display tbody tr.even>.sorting_1, table.dataTable.order-column.stripe tbody tr.even>.sorting_1 {
    background-color:  #f2f5f8!important;
    padding-left: 18px;
    font-weight: 500;
}
table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
    border-top: none!important;
    border-bottom: 1px solid #dbe4ec!important;
}

table.dataTable.display tbody td{
    /*line-height: 40px;*/
    padding-top: 10px;
    padding-bottom: 10px;
}

td:first-child {
    border-top-left-radius: 4px; /*ex 12*/
    border-bottom-left-radius: 4px;
}
td:last-child {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
table.dataTable thead th, table.dataTable thead td {
    border-bottom: 1px solid transparent!important;
}
div.dataTables_wrapper div.dataTables_info {
    padding-top: 0.85em;
    white-space: nowrap;
    display: block;
}
table.dataTable.no-footer {
    border-bottom: 1px solid transparent!important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{
    background: #fff!important;
    border: 1px solid #e8eaef!important;
    border-radius: 0px!important;
    font-size: 13px!important;
    color: #7188af!important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button{
    font-size: 13px!important;
}
table.dataTable thead .sorting:before, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_desc_disabled:before{
    display: none!important;
}
table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after{
    display: none!important;
}

table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc, table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>td.sorting {
    color: #58539B;
}

.link_action{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    border-radius: 4px;
    cursor: pointer;
}

.link_action.delete{
    background: transparent;
    border: 1px solid #FE526C;
    transition: all 0.3s ease-in-out;
}
.link_action.delete .fas{
    color: #FE526C;
    transition: all 0.3s ease-in-out;
}
.link_action.delete:hover{
    background: #FE526C;
    border: 1px solid #FE526C;
    transition: all 0.3s ease-in-out;
}
.delete:hover .fa-trash-alt{
    color: #fff!important;
}


.link_action.edit{
    margin-left: 3px;
    background: linear-gradient(
            146deg, rgb(45 207 194) 0%, rgb(38 204 196) 100%);
    border: 1px solid #2bcec2;
}
.link_action.edit.disabled{
    cursor: not-allowed;
    opacity: 0.5;
}
.link_action.edit .fas, .link_action.edit .far{
    color: #fff;
}
.link_action.open{
    background: linear-gradient(
            146deg, rgb(104 149 228) 0%, rgb(76 127 222) 100%);
    border: 1px solid #5483df;
}
.link_action.open.small{
    width: 20px;
    height: 20px;
    border-radius: 4px;
    margin-right: 6px;
}
.link_action.open.bg-success{
    background: #2bcec2!important;
    border: none;
}
.link_action.open.bg-danger{
    background: #e44059!important;
    border: none;
}
.link_action.open .fas{
    color: #fff;
    transition: all 0.3s ease-in-out;
}

.link_action .fas, .link_action .far{
    /*color: #fff;*/
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 13px;
}

/* copy */
.link_action.copy{
    margin-left: 3px;
    background: linear-gradient(
            146deg, rgb(104 149 228) 0%, rgb(76 127 222) 100%);
    border: 1px solid #5483df;
}
.link_action.copy.small{
    width: 20px;
    height: 20px;
    border-radius: 4px;
    margin-right: 6px;
}
.link_action.copy.bg-success{
    background: #2bcec2!important;
    border: none;
}
.link_action.copy.bg-danger{
    background: #e44059!important;
    border: none;
}
.link_action.copy .fas{
    color: #fff;
    transition: all 0.3s ease-in-out;
}

.link_action .fas, .link_action .far{
    /*color: #fff;*/
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 13px;
}

/****************************************************
TABLE ROW
****************************************************/
.table_row{
    border-radius: 12px;
    padding: 20px 20px;
}

.table_row p{
    color: #62779c;
}

.table_row.white{
    background: #fff;
    border: 1px solid #e8eaef;
}


/****************************************************
CHARTS
****************************************************/
#chart_main_container .chart_container{
    margin-top: 40px;
    padding: 10px 30px;
    background: #fff;
    border: 1px solid #e8eaef;
    border-radius: 12px;
    font-size: 12px;
    color: #7188af;
    -webkit-box-shadow: -1px 12px 16px -17px rgb(114 135 174 / 23%);
}


/****************************************************
TABLE CONTAINER
****************************************************/
.statistics_top_container{
    margin-top: 40px;
    padding: 10px 30px;
    background: #fff;
    border: 1px solid #e8eaef;
    border-radius: 12px;
    font-size: 12px;
    color: #7188af;
    -webkit-box-shadow: -1px 12px 16px -17px rgb(114 135 174 / 23%);
}

.content_container_headline{
    border-bottom: 1px solid #dce1e8;
    padding-bottom: 20px;
    padding-top: 13px;
    font-size: 16px!important;
    margin-bottom: 20px;
    position: relative;
}

.content_container_headline h3{
    font-size: 22px;
    font-weight: 400;
}

.content_container_headline.ge_affinity_container{
    background: #e44059;
    border-bottom: 1px solid #f55d73;
    padding-bottom: 11px;
    padding-left: 15px;
    border-radius: 5px;
}

.content_container_headline.ge_affinity_container h3{
    color: #fff;
}

.content_container_headline.influence_container{
    background: #ffd24c;
    border-bottom: 1px solid #ffd24c;
    padding-bottom: 11px;
    padding-left: 15px;
    border-radius: 5px;
}

.content_container_headline.influence_container h3{
    color: #212529;
}

.chart_type_container{
    position: absolute;
    width: 100px;
    height: 40px;
    top: 0px;
    right: 0px;
    transform: translate(0px, 6px);
    text-align: right;
}

.chart_type_container .display_type.selected{
    color: #7489ae;
}

.chart_type_container .display_type{
    cursor: pointer;
    display: inline-block;
    background: transparent;
    width: 40px;
    height: 40px;
    position: relative;
    color: #7489ae59;
}
.chart_type_container .display_type i{
    font-size: 26px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#table_data.displayNone{
    display: none;
}
#chart_data.displayNone{
    display: none;
}

#table_data.displayBlock{
    display: block;
}
#chart_data.displayBlock{
    display: block;
}


/****************************************************
BOOTSTRAP FORMS
****************************************************/
.dropdown-item {
    font-size: 14px;
    margin-bottom: 20px;
}

.form-group label {
    color: #2d4b81;
}

.form-group h4{
    font-size: 14px;
    font-weight: 800;
}

.select2-selection__rendered{
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    border: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 24px!important;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 16px!important;
}
.select2-container--default .select2-selection--single {
    border: none!important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 7px!important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #e8ecef!important;
    border: 1px solid #e8ecef!important;
    color: #444444!important;
    font-size: 14px!important;
}

.form-control:disabled, .form-control[readonly]{

}

.custom-select{
    background-image: none !important;
}

.chart_data_legend{
    margin-left: 28px;
    padding-bottom: 25px;
    padding-top: 0px;
}

.chart_data_legend .my_kols{
    font-size: 16px;
    margin-right: 20px;
}

.chart_data_legend .my_kols i{
    color: #2bcec2;
    font-size: 18px;
    vertical-align: middle;
    position: relative;
    top: -1px;
}

.chart_data_legend .other_kols{
    font-size: 16px;
}

.chart_data_legend .other_kols i{
    color: #e44059;
    font-size: 18px;
    vertical-align: middle;
    position: relative;
    top: -1px;
}

.table_data_legend{
    margin-left: 28px;
    padding-bottom: 25px;
    padding-top: 0px;

}
.table_data_legend.absolute{
    position: absolute;
}

.table_data_legend .my_kols{
    font-size: 16px;
    margin-right: 20px;
}

.table_data_legend .my_kols i{
    color: #fff;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
    top: 5px;
}

.table_data_legend .other_kols{
    font-size: 16px;
}

.table_data_legend .other_kols i{
    color: #fff;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
    top: 5px;
}

/******************************************
FOOTER
 ******************************************/
#footer {
    background: linear-gradient(146deg, rgb(105 151 234) 0%, rgb(71 124 222) 100%);
}
#footer h5{
    padding-left: 10px;
    border-left: 3px solid #eeeeee;
    padding-bottom: 6px;
    margin-bottom: 20px;
    color:#ffffff;
}
#footer a {
    color: #ffffff;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
#footer ul.social li{
    padding: 3px 0;
}
#footer ul.social li a i {
    margin-right: 5px;
    font-size:25px;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}
#footer ul.social li:hover a i {
    font-size:30px;
    margin-top:-10px;
}
#footer ul.social li a,
#footer ul.quick-links li a{
    color:#ffffff;
}
#footer ul.social li a:hover{
    color:#eeeeee;
}
#footer ul.quick-links li{
    padding: 3px 0;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}
#footer ul.quick-links li:hover{
    padding: 3px 0;
    margin-left:5px;
    font-weight:700;
}
#footer ul.quick-links li a i{
    margin-right: 5px;
}
#footer ul.quick-links li:hover a i {
    font-weight: 700;
}
/******************************************
FOOTER
 ******************************************/

/******************************************
MOVE KOL
 ******************************************/
.moveKolSeperator{
    text-align: center;
    background: #ededed;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
    font-weight: 500;
}

@media (min-width: 992px){
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        background: #f8f9fa;
        border: none;
        top: 47px;
    }
    .dropdown-item{
        padding-left: 18px;
        color: #31466b;
    }
    .logged_in {
        background: #f8f9fa;
        border: none;
        top: 100%;
        left: auto;
        right: 26px;
    }
    .logged_in .dropdown-header{
        padding-left: 16px;
    }
}

@media (min-width: 1420px){
    .container {
        max-width: 1410px;
    }
}

@media (min-width: 1680px){
    .container {
        max-width: 1610px;
    }
}


